uuid: 98686f31-5287-42e3-99f0-c9690cfaed1b
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: EMlYHdcGU3ppan--N4gG9-XPyIAjS9qx8A1sSKKA8bQ
id: node.field_event_type
field_name: field_event_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
